@charset "UTF-8";



.modal-products {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999 !important;
}

.open {
  display: flex !important;
}

.modal-background {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.modal-item {
  width: 45vw;
  height: 80vh;
  margin: auto;
  top: 6%;
  transform: translateY(-6%);
  background-color: white;
  position: relative;
  font-size: 14px;
  padding-top: 54px;
  height: auto;
  border-radius: 10px;
  animation: outModal 0.5s;
}

.modal-item-header h3 {
  width: 45vw;
  height: 50px;
  text-align: center;
  line-height: 50px !important;
  background-color: #39b54a;
  position: fixed;
  top: 0vh;
  left: 0vw;
  font-weight: 600;
  font-family: Arial, Helvetica, sans-serif;
  z-index: 100000;
  border-radius: 10px 10px 0 0;
}

.modal-item-body {
  margin: 10px 0;
  height: 70vh;
  overflow: auto !important;
}


.item-body {
  display: flex;
  margin: 0 20px;
}


.item-body-img {
  width: 280px;
  margin-bottom: 10px;
}
.item-body-tittle {
  padding-left: 10px;
}
.item-body-tittle h3,
.item-body-tittle span,
.item-footer-h5 {
  color: rgb(212, 11, 11) !important; 
  font-weight: 600;
  opacity: 0.8;
  font-family: Arial, Helvetica, sans-serif;
}

.item-body-tittle p {
  margin-bottom: 0;
}

.item-body-tittle ul {
  margin-bottom: 0;
  padding-left: 1rem;
  margin-top: 10px;
}

.item-footer {
  margin: 0 20px;
}

.item-footer h5 {
  color: #39b54a;
  font-family: Arial, Helvetica, sans-serif;
}
.modal-button { 
  width: 100%;
  border: none;
  height: 46px;
  background-color: #39b54a;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 2px;
  bottom: 0;
  position: fixed;
  z-index: 100000;
  font-weight: 400;
  color: #fff;
  border-radius: 0 0 10px 10px;
}

table {
  width: 100%;
  margin-bottom: 10px;
  border-collapse: collapse;
}
th, td {
  padding: 8px;
  text-align: left;
  border: 1px solid #000;
}
th {
  background-color: #39b54a;
  color: #fff;
  text-align: center;
  font-weight: 300;
}

@media  only screen  and  (max-width: 64em){
  .item-body-img {
    width: 100%;
  }
  .item-body {
    display: block;
    margin: 0 20px;
}

.item-footer {
  margin-bottom: 50px;
}
}

.product-detail {
  white-space: pre-line;
}

@media  only screen  and  (max-width: 46.25em){
  .modal-item {
    width: 90vw;
    height: 80vh;
  }

  .modal-item-header h3 {
    width: 90vw;
  }
}

@keyframes outModal {
  from {
    opacity: 0.5;
    transform: scaleX(0);
  } to {
    opacity: 1;
    transform: scaleX(1);

  }

  
} 